ul#menu{margin:0;list-style:none;padding:0;}
ul#menu li:hover>*{display:block;}
ul#menu li{position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#menu li:hover{z-index:1;}
ul#menu{;z-index:999;position:relative;display:inline-block;}
* html ul#menu li a{display:inline-block;}
ul#menu>li{margin:0 6px 0 6px;}
ul#menu ul>li{margin:1px 0 0;}
ul#menu a:active, ul#menu a:focus{outline-style:none;}
ul#menu a{display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 14px Arial;color:#284A66;padding:7px 10px;background-color:#BCD7E9;background-repeat:repeat;background-position:0 200px;border-width:0px;border-style:none;width:85px;height:32px;line-height:16px;}
ul#menu ul li{float:none;margin:9px 0 0;}
ul#menu ul a{text-align:left;padding:6px 0;background-image:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:bold 12px Arial;color:#284A66;text-decoration:none;}
ul#menu li:hover>a,ul#menu li a.pressed{background-color:#5484c3;border-style:none;color:#ffffff;text-decoration:none;}
ul#menu span{display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}

ul#menu ul{display:none;width: 120px;background-color:#BCD7E9;position:absolute;left:0;top:100%;border-radius:0 5px 5px 5px;-moz-border-radius:0 5px 5px 5px;-webkit-border-radius:0 5px 5px 5px;padding:0 9px 9px;}
ul#menu ul a {width: 100px;}
ul#menu ul li:hover>a,ul#menu ul li a.pressed{background-color:#BCD7E9;background-image:none;color:#ffffff;text-decoration:none;text-shadow:#284A66 1px -1px 1px;}
ul#menu li:hover>a,ul#menu li a.pressed{}
ul#menu li>a{border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;}
ul#menu li:hover>a,ul#menu li a.pressed{text-shadow:#3d3d3d 0px -1px 1px;}
ul#menu _>li>a{padding:0;}
